.image-others {
  padding: 0px !important; }
  .image-others .pdp-gallery {
    padding: 0; }
    .image-others .pdp-gallery__images {
      margin: 0;
      padding-bottom: 9px;
      background-color: #f7f7f7;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.pdp-carrousel {
  max-width: 606px;
  -ms-flex: auto;
      flex: auto;
  margin-right: 10px;
  padding: 0;
  object-fit: contain; }
  .pdp-carrousel .carousel-inner {
    background-color: #f7f7f7; }
  .pdp-carrousel .carousel-indicators {
    display: none; }

.name_price {
  font-size: 24px;
  line-height: 1;
  font-weight: 600 !important; }

.weight_sale {
  font-size: 14px; }

.prices-add-to-cart-actions {
  margin-right: 0;
  position: relative; }

.attributes .quantityWrapper {
  padding-right: 15px; }

.price_custom {
  padding-right: 0;
  padding-left: 0; }

.prices .price {
  text-align: right; }
  .prices .price .strike-through {
    margin-right: 0 !important; }

.zoom {
  position: relative; }
  .zoom img {
    display: block; }
    .zoom img::selection {
      background-color: transparent; }
    .zoom img.zoomImg {
      background-color: #f7f7f7; }

.taste-list {
  padding: 0px; }
  .taste-list li {
    padding-left: 15px;
    padding-bottom: 15px; }
    .taste-list li .taste-attribute {
      background-color: #f8f8f8 !important;
      color: #262626 !important;
      border: none;
      border-radius: 7px;
      padding: 3px 24px;
      font-size: 0.9rem; }
      .taste-list li .taste-attribute.active {
        background-color: rgba(0, 152, 166, 0.1) !important;
        color: #0098a6 !important;
        font-weight: 600 !important; }

.add-to-cart {
  width: 130px;
  height: 42px;
  border-radius: 9px;
  margin: 30px 0 18px;
  background-color: #262626 !important;
  border-color: #262626 !important; }
  .add-to-cart i {
    width: 15px !important;
    height: 13px !important; }

.sold-out {
  color: #c33333;
  text-align: right;
  font-size: 18px;
  font-family: 'Heebo';
  font-weight: 500; }

.card {
  border: none; }

.card-body.is-accordion-box {
  padding: 0px 15px;
  display: none;
  color: #4b4b4b;
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.5rem; }

.card-header.is-accordion {
  position: relative;
  cursor: pointer;
  border-bottom: none;
  padding: 0.5rem 0 0.5rem 1.25rem; }
  .card-header.is-accordion .card-header__list-icon.is-plus {
    background: url("../images/plus-icon.png") no-repeat right;
    background-size: 20px 20px;
    width: 20px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%) rotate(-90deg);
    transition: all 0.3s;
    height: 20px;
    left: 0; }
  .card-header.is-accordion .card-header__list-icon.is-minus {
    width: 12px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%) rotate(0deg);
    height: 1px;
    transition: all 0.3s;
    left: 6px;
    background-color: #0098a6; }
  .card-header.is-accordion.active {
    color: #0098a6; }

.custom-select {
  width: 100px; }

@media (max-width: 1023px) {
  .card-body .accordion-body {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
        justify-content: space-between; }
    .card-body .accordion-body .nv-tab {
      margin: 0; } }
    @media (max-width: 1023px) and (max-width: 375px) {
      .card-body .accordion-body .nv-tab {
        width: 24%; } }

.card-body .nv-tab {
  width: 71px;
  height: 95px;
  margin: 7px 0 5px 16px;
  border-radius: 9px;
  border: solid 1px #e5e5e5;
  background-color: #ffffff; }
  .card-body .nv-tab .nv-header {
    width: 100%;
    border-bottom: solid 1px #e5e5e5;
    text-align: center;
    font-size: 14px;
    color: #8e8e93;
    font-family: 'Heebo';
    font-weight: 500;
    padding: 7px 0 10px;
    line-height: 14px; }
  .card-body .nv-tab .nv-body {
    width: 100%;
    padding: 12px 5px 10px;
    text-align: center;
    font-size: 20px;
    color: #00bbd3;
    font-family: 'Heebo';
    font-weight: 800;
    line-height: 1;
    text-align: center; }
    .card-body .nv-tab .nv-body .nv-unit {
      color: #8e8e93;
      font-size: 13px;
      font-family: 'Heebo';
      font-weight: normal;
      margin-top: 7px; }

.recommendations {
  padding-top: 60px; }
  .recommendations h2 {
    margin: 30px 0;
    font-size: 1.5rem; }
  .recommendations .recommend-tile {
    padding: 0; }
  .recommendations .name_price .value {
    font-size: 18px; }

.cart-and-ipay .col-sm-12 {
  padding-right: 0px; }

@media (max-width: 1023px) {
  .product-detail .row-details {
    margin-left: 0px;
    margin-right: 0px; }
    .product-detail .row-details .pdp-carrousel {
      margin-right: 0px;
      margin-bottom: 30px; }
      .product-detail .row-details .pdp-carrousel .carousel-indicators {
        display: -ms-flexbox;
        display: flex;
        position: initial !important;
        margin-top: 20px;
        margin-right: 0px;
        margin-bottom: 10px; }
        .product-detail .row-details .pdp-carrousel .carousel-indicators li.dot {
          padding: 3px;
          width: 14px;
          height: 14px;
          border: 1px solid transparent;
          background: transparent; }
          .product-detail .row-details .pdp-carrousel .carousel-indicators li.dot .dot_inside {
            width: 8px;
            height: 8px;
            border-radius: 50%;
            background-color: #b7b7b7;
            margin: 3px; }
          .product-detail .row-details .pdp-carrousel .carousel-indicators li.dot.active {
            border: 1px solid #000;
            border-radius: 50%;
            padding: 3px; }
            .product-detail .row-details .pdp-carrousel .carousel-indicators li.dot.active .dot_inside {
              background-color: #000000; }
    .product-detail .row-details .prices-add-to-cart-actions {
      box-shadow: none;
      background: none; }
      .product-detail .row-details .prices-add-to-cart-actions .prices .price {
        text-align: center; }
      .product-detail .row-details .prices-add-to-cart-actions .cart-and-ipay .btn {
        width: 50%;
        margin: 10px 25%; }
    .product-detail .row-details .taste-list li {
      width: 50%;
      text-align: center;
      margin: 10px 0; }
    .product-detail .row-details .attributes .quantityWrapper {
      padding-right: 0px;
      width: 100%; }
      .product-detail .row-details .attributes .quantityWrapper .numberPickerWrapper .input-group {
        -ms-flex-pack: center;
            justify-content: center; }
  .mobile-button .pdp-btnlink {
    text-align: center; }
    .mobile-button .pdp-btnlink a.btnlink {
      color: #0098a6 !important;
      font-size: 0.8rem;
      text-align: center;
      border: 2px solid #d4e3e6;
      padding: 5px 20px;
      border-radius: 5px;
      font-weight: 500; } }

.add-to-cart-messages {
  transform: translate(-50%, -50%);
  position: fixed;
  top: 16%;
  left: 50%; }
  @media (max-width: 1023px) {
    .add-to-cart-messages {
      top: 120px; } }
  .add-to-cart-messages .add-to-basket-alert {
    overflow: hidden;
    white-space: nowrap; }
